Bug 1883552 - edk2: unlimited FV recursion, round 2
Summary: edk2: unlimited FV recursion, round 2
Keywords:
Status: NEW
Alias: None
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1892354 1899492 1899493
Blocks: 1883558
TreeView+ depends on / blocked
 
Reported: 2020-09-29 14:38 UTC by Guilherme de Almeida Suckevicz
Modified: 2020-11-21 01:45 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
TianoCore 1743 None None None 2020-10-01 07:59:22 UTC

Description Guilherme de Almeida Suckevicz 2020-09-29 14:38:55 UTC
Reference:
https://bugzilla.tianocore.org/show_bug.cgi?id=1743

Comment 1 Laszlo Ersek 2020-10-01 08:14:22 UTC
Upstream patch is ready and has been reviewed:

https://bugzilla.tianocore.org/show_bug.cgi?id=1743#c19
https://bugzilla.tianocore.org/show_bug.cgi?id=1743#c20

Comment 5 Riccardo Schirone 2020-11-19 12:13:06 UTC
Created edk2 tracking bugs for this issue:

Affects: epel-all [bug 1899493]
Affects: fedora-all [bug 1899492]

Comment 6 Laszlo Ersek 2020-11-21 01:45:48 UTC
Upstream fix merged as commit range 6c8dd15c4ae4..47343af30435, via <https://github.com/tianocore/edk2/pull/1137>.


Note You need to log in before you can comment on or make changes to this bug.